.hero_sect {
    position: relative;
}

.hero_sect::after {
    content: " ";
    position: absolute;
    width: 100%;
    mask-image: url(/media/wave1.webp);
    mask-repeat: repeat-x;
    mask-size: 100%;
    -webkit-mask-image: url(/media/wave1.webp);
    -webkit-mask-repeat: repeat-x;
    -webkit-mask-size: 100%;
    background-size: cover;
    background-repeat: repeat;
    background-position: center bottom;
    background: #fff64f;
    bottom: 0;
    z-index: 2;
    height: 7vw;
}

/* ------------------------------------------------------------ */
/* About Section */
.scnd_sect {
    overflow: hidden;
    background-color: #fff64f;
    position: relative;
    padding-bottom: 135px !important;
}

.sect_heds {
    text-align: center;
}

.sect_heds::before {
    position: relative;
    display: inline-block;
    content: "";
    background-image: url(/media/titleicon01.webp);
    width: 52px;
    height: 43px;
    background-size: auto;
    background-repeat: no-repeat;
    background-position: center;
}


.scnd_sect::after {
    content: " ";
    position: absolute;
    width: 100%;
    mask-image: url(/media/wave1.webp);
    mask-repeat: repeat-x;
    mask-size: 100%;
    -webkit-mask-image: url(/media/wave1.webp);
    -webkit-mask-repeat: repeat-x;
    -webkit-mask-size: 100%;
    background-size: cover;
    background-repeat: repeat;
    background-position: center bottom;
    background: #f76d3c;
    bottom: 0;
    z-index: 2;
    height: 7vw;
}

.float {
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    z-index: 2;
    animation: float ease-in-out 2s infinite alternate;
}

.floating_straw {
    background-image: url(/media/Apple-1.webp);
    width: 16%;
    max-width: 300px;
    height: 40vh;
    top: 20px;
    right: 0;
}

.floating_orange {
    background-image: url(/media/bgimg10.webp);
    width: 20%;
    max-width: 200px;
    height: 16vh;
    bottom: 0;
    left: 0;
}

.floating_mango {
    background-image: url(/media/mango.webp);
    width: 20%;
    max-width: 200px;
    height: 20vh;
    top: 20px;
    right: 0;
    animation: jackInTheBox ease-in-out 3s infinite alternate;
}

.floating_wmelon {
    background-image: url(/media/watermelon2.webp);
    width: 20%;
    max-width: 200px;
    height: 20vh;
    bottom: 20px;
    left: 0;
}

.floating_lemon {
    background-image: url(/media/lemon.webp);
    width: 20%;
    max-width: 200px;
    height: 20vh;
    bottom: 20px;
    left: 0;
}

.floating_strawberry {
    background-image: url(/media/strawberry.webp);
    width: 20%;
    max-width: 200px;
    height: 80vh;
    top: 20px;
    right: 0;
}

.floating_pomegranate1 {
    background-image: url(/media/Pomegranate1.webp);
    width: 20%;
    height: 23vh;
    max-width: 200px;
    bottom: 20px;
    left: 0;
}

.floating_pomegranate2 {
    background-image: url(/media/Pomegranate2.webp);
    width: 20%;
    height: 23vh;
    max-width: 200px;
    bottom: 20px;
    left: 0;
}

.flip_star {
    background-image: url(/media/star.webp);
    width: 10vw;
    max-width: 200px;
    height: 10vw;
    bottom: 20px;
    right: 20px;
    animation: flip 10s infinite linear;

}

.about_info_img img {
    max-width: 550px;
    margin: auto;
}


.left_points ol li img {
    width: 55px;
}

.left_points ol li {
    margin-bottom: 20px;
    list-style: none;
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 20px;
}

.scnd_sect .sect_body,
.menu_sect .sect_body {
    flex-wrap: wrap-reverse;
    gap: 50px;
}

/* ---------------------------- */
/* Animations of About us section */
.left_points[data-scroll="in"] {
    opacity: 1;
    /* transform: scale(1, 1); */
    transform: translateX(0px);
    transition: transform 1s, opacity 1s;
}

.left_points[data-scroll="out"] {
    opacity: 0;
    /* transform: scale(0.3, 0.3); */
    transform: translateX(100px);
}

.about_info_img[data-scroll="in"] {
    opacity: 1;
    /* transform: scale(1, 1); */
    transform: translateX(0px);
    transition: transform 1s, opacity 1s;
}

.about_info_img[data-scroll="out"] {
    opacity: 0;
    /* transform: scale(0.3, 0.3); */
    transform: translateX(-100px);
}

/* ---------------------------- */


/* ------------------------------------------------------------ */
/* Small Menu Section */

.menu_sect {
    background-color: #f76d3c;
    color: white;
    overflow: hidden;
    position: relative;
    padding-bottom: 135px !important;
}

.menu_sect .sect_heds::before {
    filter: invert(100%);
    -webkit-filter: invert(1);
    -moz-filter: invert(100%);
    -o-filter: invert(100%);
    -ms-filter: invert(100%);
    opacity: 1;
}

.menu_cont ol {
    width: 100%;
    overflow: hidden;
    scroll-behavior: smooth;
    display: flex;
    flex-wrap: wrap;
    /* align-items: center; */
    justify-content: center;
    gap: 10px;
}

.menu_cont ol li {
    flex: 1 0 32%;
    width: 100%;
    max-width: 32%;
    min-width: 300px;
    height: auto;
    padding: 15px;
    /* margin-bottom: 10px; */
    position: relative;
    overflow: hidden;
    background-color: rgba(255, 255, 255, 0.15);
    /* border: 1px solid #ececec; */
    /* border-right: 1px solid #ececec; */
    transition: box-shadow 0.2s ease;
}

.menu_cont .menu_img {
    /* height: 200px; */
    height: fit-content;
    object-fit: contain;
}

.menu_cont .menu_img:hover {
    /* object-fit: cover; */
    transform: translateY(-30px);
}

.menu_cont .item_data {
    padding: 10px;
}

.menu_cont .item_data .name,
.item_data .price {
    font-family: 'Kalam', cursive;
    font-size: 1.3rem;
    letter-spacing: 0.1rem;
    margin-bottom: 10px;
}

.item_data .about {
    margin-bottom: 10px;
}

/* ------------------------------------------------------------ */
.fourth_sect {
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-image: url(/media/orange-bg.png);
    height: 100vh;
    position: relative;
    padding-top: 40vh !important;
}

.fourth_sect::before {
    content: " ";
    position: absolute;
    width: 100%;
    mask-image: url(/media/wave2.webp);
    mask-repeat: repeat-x;
    mask-size: 100%;
    -webkit-mask-image: url(/media/wave2.webp);
    -webkit-mask-repeat: repeat-x;
    -webkit-mask-size: 100%;
    background-size: cover;
    background-repeat: repeat;
    background-position: center bottom;
    background: #f76d3c;
    top: -2px;
    z-index: 2;
    height: 10vw;
}

.fourth_sect::after {
    content: " ";
    position: absolute;
    width: 100%;
    mask-image: url(/media/wave1.webp);
    mask-repeat: repeat-x;
    mask-size: 100%;
    -webkit-mask-image: url(/media/wave1.webp);
    -webkit-mask-repeat: repeat-x;
    -webkit-mask-size: 100%;
    background-size: cover;
    background-repeat: repeat;
    background-position: center bottom;
    background: #1e7e22;
    bottom: 0;
    z-index: 2;
    height: 7vw;
}

.bg_video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}

/* ------------------------------------------------------------ */

.fifth_sect {
    background-color: #1e7e22;
    color: white;
    overflow: hidden;
    position: relative;
    padding-bottom: 135px !important;
}

.fifth_sect::before {
    content: " ";
    position: absolute;
    width: 100%;
    mask-image: url(/media/wave1.webp);
    mask-repeat: repeat-x;
    mask-size: 100%;
    -webkit-mask-image: url(/media/wave1.webp);
    -webkit-mask-repeat: repeat-x;
    -webkit-mask-size: 100%;
    background-size: cover;
    background-repeat: repeat;
    background-position: center bottom;
    background: white;
    bottom: 0;
    z-index: 2;
    height: 7vw;
}

.fifth_sect .menu_cont .item_data {
    text-align: center;
}

/* ------------------------------------------------------------ */

.blog_sect {
    overflow: hidden;
    background-color: #fff64f;
    position: relative;
    padding-bottom: 135px !important;
}

.blog_sect .menu_img {
    object-fit: cover;
}

.blog_sect .menu_cont .item_data {
    text-align: left;
}

.blog_sect .menu_cont ol li {
    background-color: rgba(255, 255, 255, 0.5);
    border-radius: 20px;
}